/************** Teams Page ****************/

#datesWrapper {
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 10000;
}

#datesContainer {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items:center;
	}
	
.datesHeadline {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	}

.editdatesSubHeader {
	font-size: min(3.5vw, 16pt);
	font-weight: bold;
	background: #006600;
	color: #FFFFFF;
	padding: 10px 2%;
	text-align: left;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: min(3.5vw, 60px);

    }

.datesDisplay {
	font-size: min(4vw, 13pt);
	text-decoration: none;
	border: none;
	text-align: center;
	width: 86%;
	flex-grow: 1;
	margin: 0 auto 5%;
	position: relative;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	background: rgba(0,0,0,0.1);
	padding: 7px 2%;
	color : #FFFFFF;
	border: 1px solid #009900;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	}

.datesWrapper {
	width: 96%;
	background: rgba(255,255,255,0.2);
	color: #fff;
	padding: 5px 2%;
	margin: 3px 0 7px;
	}

.edit_dates_wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
	color: rgba(255,255,255,0.75);
	width: 100%;
	}

.edit_dates_wrapper input[type="text"], #dates_desc {
	flex-grow: 1;
	width: 100%;
	}

#dates_date_Wrapper {
	flex-grow: 1;
	}

.datesList {
	font-family: 'fjalla';
	font-weight: normal;
	position: relative;
	clear: both;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	}

.noDates {
	width: 100%;
	font-size: min(4vw, 13pt);
	margin-top: 20px;
	font-weight: bold;
	}
	
.datesTitle, .datesDate {
	text-align: left;
	}

.datesTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: min(3.5vw, 13pt);
	flex-grow: 1;
	line-height: 150%;
	}
	
.datesDate {
	font-family: Arial, Helvetica, sans-serif;
	width: 35%;
	font-weight: bold;
	font-size: min(4vw, 15pt);
	}
	
.datesListTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: min(4vw, 16pt);
	flex-grow: 1;
	font-weight: bold;
	text-align: left;
	}
	
	
	

